Subject: natural farming

From: [email-masked] (Keith Jin)
Date: 26 Jul 93 22:05:50 GMT

I read about natural farming from Masanobu Fukuoka's book 
"The One-Straw Revolution." Fukuoka is a Japaness farmer.
In the book, he talks about his farming pratice with no-tillage, 
no cultivation and no chemical fertilizer.  It is a good 
book, very inspiring. 

Do anyone know if there is any natural farming practice here in
America? 

I live in the Seattle area (west coast) and thinking about buying 
some land to try out natural farming. But it seems good agricuture
land is always expensive. I don't think I need a lot of land. Just 
a few acres are probably enough. I am mainly looking for sufficient 
water supply and good soil drainage. Are there places in other areas 
that land is still afordable and good for growing food? 

Keith